<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane prefHeight="300.0" prefWidth="300.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.windows.Legenda">
   <children>
      <Label layoutX="70.0" layoutY="40.0" text="Legenda:" />
      <Label layoutX="70.0" layoutY="65.0" prefHeight="35.0" prefWidth="170.0" style="-fx-background-color: #424949;" text="Predavanje" textFill="BLANCHEDALMOND" />
      <Label layoutX="70.0" layoutY="105.0" prefHeight="35.0" prefWidth="170.0" style="-fx-background-color: #839192;" text="Auditorne vjezbe" textAlignment="CENTER" textFill="BLANCHEDALMOND" />
      <Label layoutX="70.0" layoutY="145.0" prefHeight="35.0" prefWidth="170.0" style="-fx-background-color: #717D7E;" text="Labaratorijske vjezbe" textAlignment="CENTER" textFill="BLANCHEDALMOND" />
   </children>
</AnchorPane>
